/*
Max content widths
*/
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}

body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
}

p {
  margin: 0 0 20px;
}

p:last-of-type{
  margin:0 0 0px 0px; 
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px dotted #eee;
}
a {
  color: #993366;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #cc3366;
  text-decoration: underline;
  	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	text-decoration:none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}






/*
Header
*/
.header-top-right{
  float:right;
  margin:10px 0px 5px 0px;
}
.social-icon{
   color:#cc6699;
   margin-left:15px;
}
.navbar{
   background:#fff;
   border-bottom:0px;
   overflow:visible;
    min-height: 75px;
    margin-bottom: 0px;
	margin-top:0px;
    border:0px;
	-webkit-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.54);
-moz-box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.54);
box-shadow: 0px 4px 5px 0px rgba(0,0,0,0.54);
}
.navbar-brand {
    float: left;
    padding: 15px 15px 15px 15px;
}
.navbar-right{
  clear:right;
}
#menu-main{

   margin-bottom:0px;
}
@media (max-width: 992px) {
#menu-main{

   margin-bottom:15px;
}
}
.navbar-default .navbar-brand {
  color: #777;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #777;
}
.navbar-default .navbar-nav > li > a {
  color: #333;
  font-family:'Julius Sans One', arial;
  font-weight:400;
  letter-spacing:2px;
  text-transform:uppercase;
  padding:2px 0px;
  margin:0px 15px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #993366;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #333;
  border-bottom: 2px solid #993366;
  background:#fff;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #555;
  background-color: #e7e7e7;
}

/*
Home Page
*/

.home-slideshow{
   background:#993366;
}

.home-top{
   min-height:450px;
   background:url(../img/colour-bg.jpg);
   background-size:cover;
   background-position:top center;
   background-attachment:fixed;
   padding-left:0px;
   padding-right:0px;
}

.home-second{
   
   background-color:rgba(255, 255, 255, 0.85);
   color:#333;
   padding-top:20px;
}
.home-blurb{
   text-align:center;
   font-size:16px;
}

.small-text{ 

   font-size:70%;
   letter-spacing:2px;
   }


.read-more-button{
   display:inline-block;
   padding:12px 18px;
   background:#993366;
   color:#fff!important;
   font-weight:400;
   font-family:'Julius Sans One';
   font-size:12px;
   letter-spacing:1px;
   text-transform:uppercase;
}
.read-more-button:hover{
   background:#cc0066;
   color:#fff!important;
   text-decoration:none;
}
.home-third{
   
   background-color:#fff;
   padding-top:50px;
   padding-bottom:50px;
}
.home-boxes{
   margin:100px 0px 70px 0px;
   
}
.home-box{
   display:block;
   color:#fff;
   background-color:rgba(0, 0, 0, 0.3);
   padding:30px;
   margin:0px 0px 30px 0px;
   border:1px solid rgba(255, 255, 255, 0.5);
   	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	min-height:210px;
}
.home-box:hover{
   background-color:rgba(0, 0, 0, 0.7);
   border:1px solid rgba(255, 255, 255, 0.9);
}
.home-box-image{
  display:block;
}
.home-box-image img{
  width:100%;
}
.home-box h2{
  color: #ffffff;
  font-family:'Julius Sans One', arial;
  font-weight:400;
  text-transform:uppercase;
  margin:0px 0px 5px 0px;
  line-height:1;
}

.home-box-button{
   display:block;
   text-align:right;
   color: #ffffff;
  font-family:'Julius Sans One', arial;
  font-weight:400;
  font-size:12px;
  letter-spacing:2px;
  text-transform:uppercase;
  padding:10px 0px 0px 0px;

}
.home-title{
   border-left:24px solid #993366;
   padding:0px 0px 0px 6px;
   line-height:1;

}

.home-news-box{

}
.home-news-box .sidebar {
  margin-top: 0px
}
.home-news-box-title{
 font-family: 'Open Sans',arial;
  font-weight: 700;
  line-height: 90%;
  color: #fff;
  background:#000;
  text-transform:uppercase;
  color:#fff;
  border-left:24px solid #993366;
  padding:10px 0px 10px 10px;
  font-size:32px;
  margin-top:0px;
  margin-bottom:30px;
}
.page-section-title{
    font-family:'Julius Sans One', Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
	margin:30px 0px 15px 0px;
	font-size:32px;
	font-weight:400;
	text-transform:uppercase;
	letter-spacing:2px;
    overflow: hidden;
    text-align: center;
	color:#000;
}
.page-section-title:before,
.page-section-title:after {
    background-color: #ccc;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.page-section-title:before {
    right: 0.5em;
    margin-left: -50%;
}
.page-section-title:after {
    left: 0.5em;
    margin-right: -50%;
}   
/*
Main content
*/

#content article {
  margin-bottom: 40px;
}
#content header {
  margin: 20px 0;
}
#content section {
  margin-bottom: 20px;
}
#content footer {
  padding-bottom: 20px;
}
.btn-primary {
    color: #fff;
    background-color: #993366;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #00cc00;

}
.btn-primary:hover {
  color: #fff;
  background-color: #00cc00;
}
.btn-black {
    color: #fff;
    background-color: #000000;
}
.btn-black:focus,
.btn-black.focus {
  color: #fff;
  background-color: #333333;
}
.btn-black:hover {
  color: #fff;
  background-color: #333333;
}
.btn {
    display: inline-block;
    padding: 8px 14px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 700;
	text-transform:uppercase;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
}
.secondary-page{
    margin-top:30px;
}
.third-page{
    margin-top:60px;
}
/*
Sidebar
*/

.sidebar {
  margin-top: 0px
}
.sidebar section {
  margin-bottom: 40px;
  background:#f4f2f2;
  padding:20px;
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0;
  padding:0px 0px 10px 0px;
  border-bottom:1px dotted #ccc;
}
.post-date{
  display:block;
  font-size:12px;
}
/*
Hide form placeholders on focus
*/

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */ 
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #993366;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #993366;
    border-color: #993366;
}

/*
Site footer
*/

.site-footer {
  padding: 40px 0;
  background:#000;
  color:#fff;
  
}
.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer p {
  text-align: center
}

.site-footer p {
  text-align: center
}

/*
Headings
*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Open Sans',arial;
  font-weight: 700;
  line-height: 1.1;
  color: inherit;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: 700;
  line-height: 1;
  color: #777;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-size: 36px;
}
h2,
.h2 {
  font-size: 30px;
}
h3,
.h3 {
  font-size: 24px;
}
h4,
.h4 {
  font-size: 18px;
}
h5,
.h5 {
  font-size: 14px;
}
h6,
.h6 {
  font-size: 12px;
}
